### Method

# WebKit2 Credential get_username

#### Declaration [src]

    const gchar*
    webkit_credential_get_username (
      WebKitCredential* credential
    )

#### Description [src]

Get the username currently held by this `WebKitCredential`.

Available since: | 2.2

#### Return value

Returns: | `const gchar*`
| The username stored in the `WebKitCredential`.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.